from django.urls import re_path
from . import image_api

urlpatterns = [
    re_path(r'^random/?$', image_api.random_image, name='random-image'),
    re_path(r'^random/(?P<width>\d+)/(?P<height>\d+)/?$', image_api.random_image, name='random-image-sized'),
]
